---
Encoding: "ascii"
StartClass:
  ClassName: CChannelRecord70
  mByteOrdering: 18761
  mDataTablePtr: 3038378863
  mDataType: 200
  mHistogramSummaryPtr: 3045026159
  mHistogramTablePtr: 3045025007
  mManipPtr: 298607
  mNumManip: 1
  mNumPlanes: 25
  mStructID: 105
  mStructLen: 768
  mStructVersion: 512
EndClass: CChannelRecord70
StartClass:
  ClassName: CExposureRecord70
  mAuxCaptureFlags: 48
  mAuxZStartPosition: 0
  mBinning: false
  mByteOrdering: 18761
  mCaptureFlags: 1
  mCaptureSetId: 1778783006
  mCaptureType: 6
  mExposureTime: 10
  mInitialOffset: 0
  mInterplaneSpacing: 0.37
  mMoveFieldDownSign: 1
  mMoveFieldRightSign: -1
  mNuTSACSampleSize: 0
  mNumPlanes: 25
  mScanning: false
  mStructID: 103
  mStructLen: 72
  mStructVersion: 262
  mTimeLapse: false
  mTimeLapseInterval: 60000
  mXExtent: 752
  mXFactor: 1
  mXOffset: 0
  mXStartPosition: 62517.199
  mYExtent: 800
  mYFactor: 1
  mYOffset: 0
  mYStartPosition: 17445.5
  mZStartPosition: 49.998001
EndClass: CExposureRecord70
StartClass:
  ClassName: CChannelDef70
  mByteOrdering: 18761
  mStructID: 109
  mStructLen: 512
  mStructVersion: 256
  mCameraName: 561_#32;-_#32;dual
  mName: 561_#32;-_#32;dual
EndClass: CChannelDef70
StartClass:
  ClassName: CFluorDef70
  mAltSourcePosition: 2
  mAuxFilterWheel10Pos: -1
  mAuxFilterWheel2Pos: 1
  mAuxFilterWheel3Pos: 0
  mAuxFilterWheel4Pos: -1
  mAuxFilterWheel5Pos: -1
  mAuxFilterWheel6Pos: -1
  mAuxFilterWheel7Pos: -1
  mAuxFilterWheel8Pos: -1
  mAuxFilterWheel9Pos: -1
  mAuxFilterWheelPos: 0
  mAuxNDPos: -1
  mByteOrdering: 18761
  mCamera: 0
  mCameraBitDepth: 12
  mCameraGain: 1
  mCameraIntensification: -1
  mCameraParameter1: -1
  mCameraPort: -1
  mCameraSpeed: -1
  mCameraVideoTurretPos: -1
  mChannelType: 701
  mDefaultColor: 601
  mDefaultColorDisplay: 801
  mEmissionWheelPos: -1
  mExcitationLambda: 0.56099999
  mExcitationWheelPos: -1
  mFilterSet: 11
  mHue: 0
  mIlluminationMode: 1300
  mImagingMode: 2
  mLCDPos: 5
  mLambda: 0.60000002
  mLambdaOptions: 12
  mLaserPowerPos: 50
  mLightSource: 502
  mNDPos: -1
  mNumExposuresAverage: 1
  mOcularPhotoTurretPos: -1
  mSaturation: 0
  mStructID: 101
  mStructLen: 256
  mStructVersion: 293
  mTIRFPos: -32768
  mTransmittedModePrompt: false
  mTurretPosition: 5
  mUV: false
  mValue: 0
  mName: 561_#32;-_#32;dual
  mRGBFactor: [
3,1,1,1
 ]
EndClass: CFluorDef70
StartClass:
  ClassName: CAlignManipRecord70
  mByteOrdering: 18761
  mManipID: 301
  mStructID: 104
  mStructLen: 256
  mStructVersion: 256
  mXOffset: 0
  mYOffset: 0
  mZOffset: 0
EndClass: CAlignManipRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 0
  mMax: 125
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 1
  mMax: 125
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 2
  mMax: 124
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 3
  mMax: 127
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 4
  mMax: 125
  mMean: 98
  mMin: 88
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 5
  mMax: 129
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 6
  mMax: 125
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 7
  mMax: 125
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 8
  mMax: 126
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 9
  mMax: 125
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 10
  mMax: 126
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 11
  mMax: 124
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 12
  mMax: 126
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 13
  mMax: 126
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 14
  mMax: 123
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 15
  mMax: 122
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 16
  mMax: 125
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 17
  mMax: 123
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 18
  mMax: 126
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 19
  mMax: 124
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 20
  mMax: 126
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 21
  mMax: 124
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 22
  mMax: 126
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 23
  mMax: 128
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 24
  mMax: 125
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 25
  mMax: 124
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 26
  mMax: 123
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 27
  mMax: 133
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 28
  mMax: 127
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 29
  mMax: 130
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 30
  mMax: 124
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 31
  mMax: 129
  mMean: 98
  mMin: 83
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 32
  mMax: 125
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 33
  mMax: 124
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 34
  mMax: 129
  mMean: 98
  mMin: 82
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 35
  mMax: 129
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 36
  mMax: 126
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 37
  mMax: 129
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 38
  mMax: 124
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 39
  mMax: 127
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 40
  mMax: 131
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 41
  mMax: 139
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 42
  mMax: 130
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 43
  mMax: 133
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 44
  mMax: 131
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 45
  mMax: 134
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 46
  mMax: 129
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 47
  mMax: 127
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 48
  mMax: 127
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 49
  mMax: 132
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 50
  mMax: 131
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 51
  mMax: 132
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 52
  mMax: 136
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 53
  mMax: 135
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 54
  mMax: 135
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 55
  mMax: 130
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 56
  mMax: 137
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 57
  mMax: 135
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 58
  mMax: 138
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 59
  mMax: 136
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 60
  mMax: 132
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 61
  mMax: 130
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 62
  mMax: 134
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 63
  mMax: 135
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 64
  mMax: 130
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 65
  mMax: 132
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 66
  mMax: 130
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 67
  mMax: 136
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 68
  mMax: 129
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 69
  mMax: 129
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 70
  mMax: 144
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 71
  mMax: 126
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 72
  mMax: 127
  mMean: 98
  mMin: 83
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 73
  mMax: 127
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 74
  mMax: 126
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 75
  mMax: 128
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 76
  mMax: 126
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 77
  mMax: 130
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 78
  mMax: 127
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 79
  mMax: 125
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 80
  mMax: 126
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 81
  mMax: 127
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 82
  mMax: 125
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 83
  mMax: 127
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 84
  mMax: 127
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 85
  mMax: 125
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 86
  mMax: 127
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 87
  mMax: 130
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 88
  mMax: 129
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 89
  mMax: 126
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 90
  mMax: 125
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 91
  mMax: 126
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 92
  mMax: 127
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 93
  mMax: 131
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 94
  mMax: 125
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 95
  mMax: 131
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 96
  mMax: 127
  mMean: 98
  mMin: 87
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 97
  mMax: 130
  mMean: 98
  mMin: 86
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 98
  mMax: 133
  mMean: 98
  mMin: 85
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 99
  mMax: 127
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 100
  mMax: 131
  mMean: 98
  mMin: 84
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: -1
  mMax: 144
  mMean: 98
  mMin: 82
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
...
